QT / KJS UTF-8 decoding security vulnerability

2007-04-05T00:00:00
ID SECURITYVULNS:VULN:7532
Type securityvulns
Reporter CVE
Modified 2007-04-05T00:00:00

Description

Oversized UTF-8 sequences are not blocking, making it possible to conduct cross-site scripting and directory traversal attacks.